<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Izvestaj KojTipIzv="C" />
  <Grupiranje SubGr="Sifra_Drg ImeBrand"
                PodrediPo="Sifra_Drg,ImeBrand,SifraK"
                Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" />
	<CrTabDef CrTabKlucRed="Sifra_Drg ImeBrand SifraK ImeK" CrTabKlucRedTip="S S S S" 
            CrTabKlucKol="SifraR" CrTabKlucTip="S"
        		CrTabPodatoci="Hektolitri" CrTabPodatTip="N" 
            CrTabOstPod="ImeR" CrTabOstPodTip="S" 
            CrTabSum="Hektolitri" />
  <Red ImeId="Sifra_Drg" Naslov="Brend" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
  <Red ImeId="ImeBrand" Naslov="Ime Brend" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
  <Red ImeId="SifraK" Naslov="Sifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImeK" Naslov="Ime Artikal" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Hektolitri" Naslov="Hektolitri" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" Kod="" />
	<Red ImeId="CrSum_Hektolitri" Naslov="Vk.Hekt" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" Kod="" />
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />

</NewDataSet>